@charset "utf-8";

@media screen and (max-width: 800px) {
/*****************************************
				Body
*****************************************/
	body {
		width: 100% !important;
		position: static;
		font-size: 106%;
	}
/*****************************************
				Container
*****************************************/
	#container {
		min-width: 100%;
		min-height: inherit;
	}
/*****************************************
				Header
*****************************************/
	#header #headerContents {
		width: 96%;
		margin: 0;
		height: 45px;
		padding: 8px 2%;
	}
	#header #logoTitle {
		width: 250px;
		height: 29px;
		margin: 8px 0 0 0;
	}	
	#header #logoTitle a {
		background-size: 250px auto;
	}
	#btn_menuBox {
		background: url(../img/parts/btn_menubox.png) 0 0 no-repeat;
		background-size: 44px 44px;
		width: 44px;
		height: 44px !important;
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
		display: block !important;
		position: absolute;
		top: 8px;
		right: 8px;
		z-index: 3333 !important;
	}
	#tools { display: none;}
	#mainVisual {
		padding: 60px 0 55px 0;
		text-align: center;
	}
	#mainVisual .bx-controls {
		display: inline-block;
		margin: 0;
		left: 0;
		right: 0;
		bottom: -20px;
		position: relative;
	}
	.photoMask {
		height: auto;
		bottom: 0;
	}
	#catchcopy {
		width: 150px;
		height: auto;
		position: absolute;
		bottom: 80px;
		left: 5%;
		margin: 0 0 0 0;
		z-index: 2000;
	}
	#catchcopy img {
		width: 100%;
		height: auto;
	}
/*****************************************
			Global Navigation
*****************************************/
	#gNav {
		display: none;
	}
/*****************************************
			Menu Box
*****************************************/
	#menuBox {
		background: #FFE3B5;
	}
	#menuBox h2 {
		background: url("../img/header/menubox_title.png") 50% 50% no-repeat #FFF;
		background-size: 100px auto;
		height: 61px;
		position: relative;
		display: block !important;
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
	}
	#menuBox h2 .btn_closeBox {
		display: block !important;
		width: 30px;
		height: 30px;
		background: url(../img/parts/btn_close.png) 0 0 no-repeat;
		background-size: 30px 30px;
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;
		position: absolute;
		top: 15px;
		right: 10px;
		cursor: pointer;
	}
	#menuBox ul {
	}
	#menuBox ul li {
		margin: 0 20px;
		letter-spacing: normal;
		text-align: left;
		word-wrap: break-word;
		border-bottom: 1px dotted #000;
	}
	#menuBox ul li.about a {
		background: url(../img/header/about_icon.png) 0 50% no-repeat;
		background-size : 25px auto;
	}
	#menuBox ul li.activity a {
		background: url(../img/header/activity_icon.png) 0 50% no-repeat;
		background-size : 25px auto;
	}
	#menuBox ul li.colum a {
		background: url(../img/header/colum_icon.png) 0 50% no-repeat;
		background-size : 20px auto;
	}
	#menuBox ul li.faq a {
		background: url(../img/header/faq_icon.png) 0 50% no-repeat;
		background-size : 25px auto;
	}
	#menu4Box ul li:last-child { border: none; }
	#menuBox ul li a {
		display: block;
		padding: 20px 0 20px 32px;
		background: url(../img/parts/list_point02@2x.png) 98% 50% no-repeat;
		background-size: 11px auto;
		text-decoration: none;
		color: #333;
	}
	#menuBox ul li span {
		padding: 8px 0 8px 8px;
		text-decoration: none;
		cursor: pointer;
		font-size: 68%;
	}
	#innerBox {
		display: none;
	}
	#menuBox ul li ul {
		margin: 0;
	}
	#menuBox ul li ul li {
		margin: 0;
		border: none;
	}
	#menuBox ul li ul li a {
		background: none !important;
		display: block;
		padding: 0 0 20px 35px;
	}
	#menuBox .subMenu {
		margin: 15px 0;
	}
	#menuBox .subMenu li {
		margin: 0;
		border: none;
	}
	#menuBox .subMenu li a {
		color: #555555;
		padding: 10px 0 10px 35px;
	}
	#menuBoxSocial {
		width: 220px;
		margin: 20px auto;
		letter-spacing: -0.4em;
	}
	#menuBoxSocial li {
		letter-spacing: normal;
		display: inline-block;
		vertical-align: top;
		padding: 0 !important;
		margin: 0 20px 0 0 !important;
		width: 60px;
		border: none !important;
	}
	#menuBoxSocial li:last-child {
		margin: 0 !important;
	}
	#menuBoxSocial li img {
		width: 100%;
		height: auto;
	}
	#menuBoxSocial li a {
		padding: 0 !important;

	}
/*****************************************
				Sidr
*****************************************/	
	.sidr {
		display: block;
		position: fixed;
		top: 0;
		height: 100%;
		z-index: 9999;
		width: 80%;
		overflow-x: hidden;
		overflow-y: auto;
		background: #FFF;
		box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.30);
		-moz-box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.30);
		-webkit-box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.30);
	}
	.sidr .sidr-inner {
		padding: 0 0 15px;
	}
	.sidr.right {
		left: auto;
		right: -1000px;
	}
	.sidr.left {
		left: -1000px;
		right: auto;
	}
	.sidr p {
		text-align: center;
		color: #5F4F99;
		font-weight: bold;
	}
	.sidr p a {
		display: block;
		padding: 10px 0;
		color: #5F4F99;
		text-decoration: none;
	}
	.sidr ul {
		display: block;
		margin: 0;
		padding: 0;
		list-style: none;
		overflow: hidden;
	}
/*****************************************
				Wrapper
*****************************************/
	#wrapper { padding: 60px 0 0 0 }
/*****************************************
			Category Title
*****************************************/
	#cat_about,
	#cat_colum,
	#cat_activity,
	#cat_faq,
	#cat_news,
	#cat_default {
		width: 100%;
		background-size: 700px auto;
		height: 100px;
	}
	#cat_default {
		height: auto;
		padding: 8px 0 12px 0;
	}
	#cat_about span,
	#cat_colum span,
	#cat_activity span,
	#cat_faq span,
	#cat_news span {
		width: 100%;
		background-position: 50% 50%;
		background-size: auto 50px;
	}
	#cat_default span {
		font-size: 160%;
	}
/*****************************************
			Topicpath
*****************************************/
	#topicpath {
		margin: 0;
		padding: 6px 0;
	}
	#topicpath ol {
		width: 96%;
		padding: 0 2%;
		white-space: nowrap;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
	}
/*****************************************
				Main
*****************************************/
	#main {
		padding: 20px 0 0 0;
	}
	#mainContents {
		width: 96%;
		margin: 0 auto;
	}
/*****************************************
			Page Title
*****************************************/
	#pageTitle,
	.newsTitle {
		padding: 5px 5px 5px 25px;
		background-position: 8px 6px;
		font-size: 135%;
	}
/*****************************************
				Topics
*****************************************/
	#topics {
		width: 100%;
		height: auto;
		padding: 0 0 30px 0;
		overflow: hidden;
	}
	#topics h2 {
		background: url("../img/top/news_title.png") 0 0 no-repeat;
		width: 113px;
		height: 61px;
		margin: 50px auto;
		text-indent: 100%;
		overflow: hidden;
		white-space: nowrap;	
	}
	#topicsInner{
		width: 240px;
		float: none;
		padding: 0;
		margin: 0 auto;
	}
	#topics .bx-prev {
		left: -30px;
	}
	#topics .bx-next {
		right: -30px;
	}
	#topicsButton {
		float: none;
		margin: 0 auto;
	}
	#topics .bx-controls {
		display: inline-block;
		overflow: hidden;
		margin: 15px 0 ;
	}
	#socialArea{
		width: 300px;
		margin: 25px auto;
		float: none;
	}
	#socialArea ul {
		letter-spacing: -0.4em;
	}
	#socialArea ul li {
		display: inline-block;
		letter-spacing: normal;
	}
	#socialArea ul li img {
		width: 100%;
		height: auto;
	}
	#socialArea ul li:nth-child(1) {
		margin: 0 73px 0 0;
	}
	
	#mainNav {
		padding: 50px 0;
	}
	#mainNav ul {
		width: 96%;
	}
	#mainNav ul li {
		width: 240px;
		float: none;
		margin: 40px auto;
	}
	#mainNav ul li:nth-child(2) {
		margin: 40px auto;
	}
	#mainNav ul li:nth-child(4) {
		margin: 40px auto;
	}
	#mainNav ul li a:hover {
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		opacity: 1;
	}	
	.navbtn {
		background: url("../img/top/arw_left.png") 210px 50% no-repeat #FFF;
		background-size: 28px auto;
		width: 220px;
		text-align: center;
	}
	.navbtn01 {
		width: 220px;
		text-align: center;
	}
	.dropnav {
		width: 250px;
		display: block !important;
		margin: 0 auto;
		position: static;
	}
	.dropnavInner ul {
		width: 250px !important;
	}
	.dropnavInner ul li {
		background: url("../img/top/arw_left.png") 210px 50% no-repeat;
		background-size: 28px auto;
		width: 220px !important;
	}
	.dropnavInner ul li:hover {
		background: url("../img/top/arw_left.png") 210px 50% no-repeat;
		background-size: 28px auto;
	}
/*****************************************
				Contents
*****************************************/
	#contents {
		padding: 0;
	}
/*****************************************
			Contents Title
*****************************************/
	#contents h4 {
		margin: 15px 0 10px 0;
		font-size: 125%;
	}
	#contents h5 {
		margin: 15px 0 10px 0;
		padding: 4px 5px 2px 8px;
	}
	#contents h6 {
		margin: 15px 0 10px 0;
		padding: 0 5px 0 8px;
	}
/*****************************************
				Footer
*****************************************/
	#footer {
		height: auto;
		margin:  0;
		padding: 0;
	}
	#footerMenuInner {
		width: 100%;
		text-align: left;
		line-height: 45px;
	}
	#footerMenuInner ul{
		list-style: none;
		letter-spacing: -0.4em;
		border-top: 2px solid #999999;
		border-bottom: 2px solid #999999;
	} 
	#footerMenuInner ul li {
		background: url("../img/parts/arw_green.png") 98% 50% no-repeat;
		background-size: 8px auto;
		padding: 0 0 0 10px;
		width: 50%;
		border-bottom: 2px solid #999999;
		border-right: 2px solid #999999;
		box-sizing: border-box;
		letter-spacing: normal;
		vertical-align: top;
	}
	#footerMenuInner ul li:nth-child(2n){
		border-right: none;
	} 
	#footerMenuInner ul li:nth-child(3),
	#footerMenuInner ul li:nth-child(4) {
		border-bottom: none;
	} 
	#footerMenuInner ul li a {
		display: block;
		width: 100%;
		height: 100%;
		font-size: 71%;
		letter-spacing: -0.1em;
	}
	#footerLogo {
		display: block;
		width: 300px;
		height: 35px;
		float: none;
		margin: 10px auto;
	}
	#contactus {
		margin: 8px 0 0 0;
		float: none;
	}
	#footerAddress {
		float: none;
		margin: 10px auto;
		width: auto;
		text-align: center;
	}
	#footerSocial {
		display: none;
	}
	#footerInner {
		background: #F8F7F0;
	}
	#footerContents {
		width: 96%;
		height: auto;
	}
	.niesLogo {
		float: none;
		width: 220px;
		height: 68px;
		margin: 0 auto;
	}
	#pageTop {
		position: fixed;
		bottom: 75px;
		right: 10px;
	}
	#pageTop:hover {
		filter: alpha(opacity=100);
		-moz-opacity: 1;
		opacity: 1;
	}
/*****************************************
			   Copy Right
*****************************************/
	#copyright {
		background: #EEEEEE;
		font-size: 56%;
	}
/*****************************************
			WYSIWYG Layout
*****************************************/
	/* Float Left Image */
	.cFloatLeftImage {
		margin: 0 0 15px 0;
		overflow: hidden;
	}
	.cFloatLeftImage img {
		display: block;
		margin: 0 auto 10px auto;
		max-width: 100% !important;
		width: auto;
		height: auto;
	}
	/* Float Right Image */
	.cFloatRightImage {
		margin: 0 0 15px 0;
		overflow: hidden;
	}
	.cFloatRightImage img {
		display: block;
		margin: 0 auto 10px auto;
		max-width: 100% !important;
		width: auto;
		height: auto;
	}
	/* Vertical Image List */
	.cVerticalImageList {
		overflow: hidden;
		letter-spacing: -0.4em;
	}
	.cVerticalImageList img {
		display: inline-block;
		margin: 0 4% 15px 0;
		width: 48%;
		letter-spacing: normal;
		vertical-align: top;
	}
	.cVerticalImageList a:nth-child(2n) img,
	.cVerticalImageList img:nth-child(2n) {
		margin-right: 0;
	}
	/* Vertical Image X */
	.cVerticalImageX2,
	.cVerticalImageX3,
	.cVerticalImageX4,
	.cVerticalImageX5,
	.cVerticalImageX6,
	.cVerticalImageX7,
	.cVerticalImageX1Text,
	.cVerticalImageX2Text,
	.cVerticalImageX3Text,
	.cVerticalImageX4Text,
	.cVerticalImageX5Text,
	.cVerticalImageX6Text,
	.cVerticalImageX7Text {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 0 0 15px 0;
		overflow: hidden;
		text-align: center;
	}
	.cVerticalImageX1Text .cImageBox {
		flex-basis: 100%;
	}
	.cVerticalImageX2 .cImageBox,
	.cVerticalImageX3 .cImageBox,
	.cVerticalImageX4 .cImageBox,
	.cVerticalImageX5 .cImageBox,
	.cVerticalImageX6 .cImageBox,
	.cVerticalImageX7 .cImageBox,
	.cVerticalImageX2Text .cImageBox,
	.cVerticalImageX3Text .cImageBox,
	.cVerticalImageX4Text .cImageBox,
	.cVerticalImageX5Text .cImageBox,
	.cVerticalImageX6Text .cImageBox,
	.cVerticalImageX7Text .cImageBox {
		margin: 0 0 15px 0;
		width: 48%;
	}
	.cVerticalImageX2 .cImageBox,
	.cVerticalImageX3 .cImageBox:nth-child(n+3),
	.cVerticalImageX4 .cImageBox:nth-child(n+3),
	.cVerticalImageX5 .cImageBox:nth-child(n+5),
	.cVerticalImageX6 .cImageBox:nth-child(n+5),
	.cVerticalImageX7 .cImageBox:nth-child(n+7),
	.cVerticalImageX2Text,
	.cVerticalImageX3Text .cImageBox:nth-child(n+3),
	.cVerticalImageX4Text .cImageBox:nth-child(n+3),
	.cVerticalImageX5Text .cImageBox:nth-child(n+5),
	.cVerticalImageX6Text .cImageBox:nth-child(n+5),
	.cVerticalImageX7Text .cImageBox:nth-child(n+7) {
		margin-bottom: 0;
	}
	.cVerticalImageX2 .cImageBox img,
	.cVerticalImageX3 .cImageBox img,
	.cVerticalImageX4 .cImageBox img,
	.cVerticalImageX5 .cImageBox img,
	.cVerticalImageX6 .cImageBox img,
	.cVerticalImageX7 .cImageBox img,
	.cVerticalImageX1Text .cImageBox img,
	.cVerticalImageX2Text .cImageBox img,
	.cVerticalImageX3Text .cImageBox img,
	.cVerticalImageX4Text .cImageBox img,
	.cVerticalImageX5Text .cImageBox img,
	.cVerticalImageX6Text .cImageBox img,
	.cVerticalImageX7Text .cImageBox img {
		max-width: 100% !important;
		width: auto;
		height: auto;
	}
	.cVerticalImageX1Text .cImageBox p,
	.cVerticalImageX2Text .cImageBox p,
	.cVerticalImageX3Text .cImageBox p,
	.cVerticalImageX4Text .cImageBox p,
	.cVerticalImageX5Text .cImageBox p,
	.cVerticalImageX6Text .cImageBox p,
	.cVerticalImageX7Text .cImageBox p {
		margin: 5px 0 0 0 !important;
	}
	/* Column Layout */
	.cLayoutClm2 {
		margin: 0 0 15px 0;
		overflow: hidden;
	}
	.cLayoutClm2 .clmLeft,
	.cLayoutClm2 .clmRight,
	.cLayoutClm2 .clmLeftWide,
	.cLayoutClm2 .clmRightWide,
	.cLayoutClm2 .clmRightNarrow,
	.cLayoutClm2 .clmLeftNarrow {
		margin: 0 0 8px 0;
	}
	.cLayoutClm3 {
		margin: 0 0 15px 0;
		overflow: hidden;
	}
	.cLayoutClm3 .clmLeft,
	.cLayoutClm3 .clmCenter,
	.cLayoutClm3 .clmRight {
		margin: 0 0 8px 0;
	}
	/* Text Point */
	.cTextPoint {}
	/* iframe Embed */
	.cIframeWrapper {
		margin: 0 0 15px 0;
		padding-top: 56.25%;
		width: 100%;
		min-height: 150px;
		position: relative;
	}
	.cIframeWrapper iframe,
	.cIframeWrapper .mce-object-iframe {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	/* Scroll Table */
	.cScrollTable {
		overflow: auto;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
	}
	/* Navigation Link */
	.cNavLink {
		margin: 0 0 10px 0;
		letter-spacing: -0.4em;
	}
	.cNavLink a {}
	.cNavLink a:last-child {
		margin-right: 0;
	}
	.cNavLink a:hover {
		border-bottom: solid 2px #C03;
		color: #C03 !important;
	}
	/* Button Link */
	.cBtnBlack,
	.cBtnRed,
	.cBtnBlue,
	.cBtnGreen,
	.cBtnYellow {
		margin: 35px 0 !important;
	}
	.cBtnBlack a,
	.cBtnRed a,
	.cBtnBlue a,
	.cBtnGreen a,
	.cBtnYellow a {
		padding: 12px;
		background: #FFF;
		font-weight: bold;
		text-decoration: none;
	}
	.cBtnBlack a {
		border: solid 2px #333;
		color: #333 !important;
	}
	.cBtnBlack a:hover {
		background: #333;
		color: #FFF !important;
	}
	.cBtnRed a {
		border: solid 2px #C03;
		color: #C03 !important;
	}
	.cBtnRed a:hover {
		background: #C03;
		color: #FFF !important;
	}
	.cBtnBlue a {
		border: solid 2px #23619F;
		color: #23619F !important;
	}
	.cBtnBlue a:hover {
		background: #23619F;
		color: #FFF !important;
	}
	.cBtnGreen a {
		border: solid 2px #1C7A2F;
		color: #1C7A2F !important;
	}
	.cBtnGreen a:hover {
		background: #1C7A2F;
		color: #FFF !important;
	}
	.cBtnYellow a {
		border: solid 2px #EED303;
		color: #333 !important;
	}
	.cBtnYellow a:hover {
		background: #FFFACF;
	}
	/* Boder Box */
	.cBorderBox,
	.cBorder2xBox,
	.cBorderDottedBox,
	.cBorderDotted2xBox {
		margin: 5px 0 15px 0;
		padding: 8px 12px;
	}
	.cBorderBox {
		border: solid 1px #999;
	}
	.cBorder2xBox {
		border: solid 2px #999;
	}
	.cBorderDottedBox {
		border: dotted 1px #999;
	}
	.cBorderDotted2xBox {
		border: dotted 2px #999;
	}
	.cBorderBox *:last-of-type,
	.cBorder2xBox *:last-of-type,
	.cBorderDottedBox *:last-of-type,
	.cBorderDotted2xBox *:last-of-type {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
/*****************************************
				Header
*****************************************/
	#headerTop #headerContents {
		width: 100%;
	}
	#headerTop #logoTitle {
		width: 32%;
		height: auto;
		top: 8px;
		left: 8px;
	}
	#headerTop #catchcopy {
		width: 16%;
		height: auto;
		top: 11px;
		right: 58px;
	}
/*****************************************
				Navigation
*****************************************/
	#gNavTop {
		background-position: 50% 100%, 0 0;
		background-size: auto auto, auto 450px;
		margin: -25px 0 0 0;
		padding: 25px 0 124px 0;
		position: relative;
		z-index: 3000;
	}
	#gNavTop ul {
		letter-spacing: normal;
	}
	#gNavTop ul li {
		float: left;
		display: block;
		width: 46%;
		height: auto;
		margin: 0 2% 10px 2%;
		text-align: center;
	}
	#gNavTop ul li img {
		width: auto;
		max-width: 100%;
	}
/*****************************************
			Main Visual Slider
*****************************************/
	#mainVisual .slide {
		width: 100%;
		height: auto;
	}
	#mainVisual .slide img {
		min-height: 0;
		width: 100%;
		height: auto;
		position: static;
		top: 0;
		left: 0;
		transform: none;
	}
	#mainVisual .bx-pager {
		top: auto;
		bottom: 30px;
	}
/*****************************************
				News
*****************************************/
	#news {
		padding: 25px 0;
	}
	#news h2 {
		top: -56px;
	}
	#newsContents dl dt {
		width: auto;
		padding: 0 8px;
		float: none;
	}
	#newsContents dl dd {
		margin: 2px 0 0 0;
		padding: 0 8px;
	}
	#btn_newslist {
		background: url(../img/top/btn_more_sp.png) 0 0 no-repeat;
		background-size: 179px auto;
		width: 179px;
		height: 51px;
	}
/*****************************************
				Facebook
*****************************************/
	#facebookArea {
		display: none;
	}
	#btn_facebook {
		display: block;
		background: url(../img/top/btn_facebook.png) 50% 50% no-repeat, url(../img/top/btn_facebook_point.png) 98% 62px no-repeat, url(../img/top/btn_facebook_bg.png) 0 0 repeat-x;
		background-size: 174px auto, 10px auto, auto 82px;
		width: 100%;
		height: 82px;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
	}
/*****************************************
			  Button Area
*****************************************/
	#btnArea {
		background: #F7F3E5;
		display: block;
		width: 100%;
		margin: 0;
		padding: 10px;
		box-sizing: border-box;
	}
	#btnArea ul {
		width: 100%;
	}
	#btnArea ul li {
		width: 32%;
		height: auto;
		margin: 0 1.3% 5px 0;
		box-sizing: border-box;
	}
/*****************************************
			 member Area
*****************************************/
	#memberIndex {
		display: none;
	}
	.memberProf {
		display: block;
		vertical-align: middle;
		width: 80%;
		margin: 0 auto;
	}
	.memberProf img {
		width: 80%;
		height: auto;
		display: block;
		margin: 0 auto;
	}
	.profText {
		position: static;
		width: 96%;
		margin: 10px 0;
		padding: 2%;
	}	
	.memberComment {
		padding: 0 ;
		background: none;
		width: 100%;
	}
	.memberComment p.comment {
		min-height: inherit;
		font-size: 100%;
		line-height: 1.5;
		margin: 0 0 20px 0 !important;
	}	
	.memberBox {
		margin: 0 0 10px 0;

	}	
}
